iPhone Iphone 4 error 11 and 3194 when downgrading - HELP PLEASE

Discussion in 'Jailbreaks and iOS Hacks' started by Ripperheno, Oct 4, 2012.

  1. Ripperheno macrumors newbie

    Joined:
    Oct 4, 2012
    #1
    I am stuck on the 'activation required' on my iphone 4. It is on 6.0. I just want the phone working, i dont care what firmware it is on. So there is nothing about havtivating iphone 4 with 6.0, only 5.1.1. So i am trying to downgrade to 5.1.1. I have read everywhere, deleting lines in the host, adding lines, still getting error 3194. Using tiny umbrella, getting error 11. Any hep is appreciated. thanks
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    Apparently you haven't read enough.

    Downgrading to 5.x.x requires having saved the 5.x.x hashes (no where do you say if your saved them)
    If you didn't save them you cannot downgrade - go on eBay and buy a sim so you can activate

    If you did save the 5.x.x hashes, you have to stitch them to the IPSW using Redsn0w, then use Redsn0w to put the phone in pwnedDFU mode to restore.
     

Share This Page